163 reputation
19
bio website
location
age
visits member for 1 year, 9 months
seen Sep 21 at 15:10

May
19
awarded  Notable Question
May
12
answered Make new variant keyboard layout available in Settings?
May
12
awarded  Commentator
May
12
accepted Keyboard Layout Table – how to force update?
May
12
comment Keyboard Layout Table – how to force update?
This is it! It worked! Deleting those did the trick.
May
12
comment Keyboard Layout Table – how to force update?
This looks promising, thanks @PLL ! I can't find the README, however... It's in the same directory, you say?
Feb
14
awarded  Popular Question
Oct
3
awarded  Scholar
Oct
3
accepted How to make Firefox use the newest Java version, which is already installed?
Oct
3
comment How to make Firefox use the newest Java version, which is already installed?
Thanks, it actually did solve the problem. While removing JRE 6 was not an option (I had considered that), removing only the plugin was the thing to do. I marked your revised answer as accepted, although your original post was not very helpful, given the information in my question. @Thomas W. was first to bring up the solution, but since he only posted a comment and no answer, I can't reward him the bounty.
Oct
1
comment How to make Firefox use the newest Java version, which is already installed?
Thanks a lot @Thomas W., removing the icedtea-6-plugin did the trick (without removing Java 6 completely, which I still need). Why don't you put this in an answer, so I can reward you the credit?
Oct
1
comment How to make Firefox use the newest Java version, which is already installed?
thanks, but dpkg -s icedtea-7-plugin gives me "Status: install ok installed", so that's not what I need, I guess.
Oct
1
comment How to make Firefox use the newest Java version, which is already installed?
The IcedTea-7 plugin is already there, as I pointed out in my question.
Oct
1
awarded  Promoter
Sep
30
revised How to make Firefox use the newest Java version, which is already installed?
add summary
Sep
30
awarded  Informed
Sep
18
revised How to make Firefox use the newest Java version, which is already installed?
Add more info (moved here from comment in the answer).
Sep
17
comment How to make Firefox use the newest Java version, which is already installed?
Thanks, I forgot to mention that I did that: the IcedTea plugin used (that's what it is all about, isn't it?) is /usr/lib/jvm/java-6-openjdk-i386/jre/lib/i386/IcedTeaPlugin.so, so I guess this is not the newest... I couldn't find out how to change it though.
Sep
17
asked How to make Firefox use the newest Java version, which is already installed?
Jun
22
comment After a compiz traditional crash my top toolbar disappeared. What can I do now?
what if unity --replace doesn't terminate at all?